Activity log for bug #948299

Date Who What changed Old value New value Message
2012-03-06 19:12:12 Gerry Boland bug added bug
2012-03-06 19:12:18 Gerry Boland unity-2d: status New Confirmed
2012-03-06 19:12:20 Gerry Boland unity-2d: importance Undecided Medium
2012-03-06 19:12:22 Gerry Boland unity-2d: milestone 5.8
2012-03-13 14:15:27 Launchpad Janitor branch linked lp:~tiagosh/unity-2d/fix-homelens-state
2012-03-13 21:19:50 Tiago Salem Herrmann unity-2d: status Confirmed In Progress
2012-03-20 12:31:12 Unity Merger unity-2d: status In Progress Fix Committed
2012-03-23 14:41:27 Didier Roche unity-2d: status Fix Committed Fix Released
2012-03-23 15:10:23 Launchpad Janitor branch linked lp:unity-2d
2012-03-23 17:39:19 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/unity-2d
2012-03-23 18:39:50 Launchpad Janitor unity-2d (Ubuntu): status New Fix Released